using Microsoft.Owin;
using Owin;

[assembly: OwinStartupAttribute(typeof(Html5BindingsDemo.Startup))]
namespace Html5BindingsDemo
{
    public partial class Startup
    {
        public void Configuration(IAppBuilder app)
        {
            ConfigureAuth(app);
        }
    }
}
